.calendar_date_select {
  color:white;
  border:#aaa 1px solid;
  display:block;
  width:195px;
  z-index: 1000;
}
/* this is a fun ie6 hack to get drop downs to stay behind the popup window.  This should always be just underneath .calendar_date_select */
iframe.ie6_blocker {
  position: absolute;
  z-index: 999;
}

.calendar_date_select thead th {
  background:#fff;
  font-weight:bold;
  border-bottom:1px solid #333;
  padding:2px 0px;
  color:#222 !important;
}

.calendar_date_select .cds_buttons {
  text-align:center;
  padding:5px 0px;
  background-color: #fefefe;
  border-bottom:1px solid #0066cc;
  border-top:1px solid #aaa;
  color:#222;
}

.calendar_date_select .cds_footer {
  padding:3px;
  font-size:12px;
  text-align:center;
  background:#f2f2f2 url('../../images/admin_sub_button.png') repeat-x;
  color:#222;
}

.calendar_date_select table {
  margin: 0px;
  padding: 0px;
}


.calendar_date_select .cds_header {
  text-align:center;
  background:#f2f2f2 url('../../images/admin_sub_button.png') repeat-x;
  color:#222;
  border-bottom:1px solid #0066cc;
  padding:2px 0px;
  
}

.calendar_date_select .cds_header span {
  font-size:15px;
  color: black;
  font-weight: bold;
}

.calendar_date_select select { font-size:11px;}

.calendar_date_select .cds_header a:hover {
  color: white;
}
.calendar_date_select .cds_header a {
  width:22px;
  height:20px;
  text-decoration: none;
  font-size:14px;
  color:black !important;
}

.calendar_date_select .cds_header a.prev {
  float:left;
}
.calendar_date_select .cds_header a.next {
  float:right;
}
.calendar_date_select .cds_header a.close {
  float:right;
  display:none;
}

.calendar_date_select .cds_header select.month {
  width:90px;
}

.calendar_date_select .cds_header select.year {
  width:61px;
}

.calendar_date_select .cds_buttons a {
  color: #0066cc;
  font-size: 9px;
  text-decoration:none;
  font-weight:bold;
}
.calendar_date_select .cds_buttons a:hover {
	text-decoration:underline;
}
.calendar_date_select td {
  font-size:12px;
  width: 24px;
  height: 21px;
  text-align:center;
  vertical-align: middle;
  background-color: #fefefe;
}
.calendar_date_select td.weekend {
  background-color: #f5f5f5;
}

.calendar_date_select td div {
  color: #222;
}
.calendar_date_select td div.other {
  color: #999;
}
.calendar_date_select td.selected div {
  color:black;
}

.calendar_date_select tbody td {
  border-bottom: 1px solid #555;
}
.calendar_date_select td.today {
  border: 1px solid #aaa;
  border-top:0px;
  border-bottom:1px solid #555;
}
.calendar_date_select td.selected {
  background-color:#e6f2ff;
  border: 1px solid #0066cc;
  border-top:0px;
  color:#fff;
}

.calendar_date_select td:hover {
  background-color:#ccc;
}


.calendar_date_select td.disabled div {
  color: #454545;
}


.fieldWithErrors .calendar_date_select {
  border: 2px solid red;
}
